当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 3 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 9.10故障:更新管理器不能初始化软件包信息
帖子发表于 : 2010-04-11 9:37 

注册: 2008-02-20 21:07
帖子: 11
送出感谢: 0 次
接收感谢: 0 次
今天开机后就弹出一个窗口:
初始化包信息时遇到无法解决的问题。

请汇报这个“update-manager”软件包的错误,并且将如下信息包含在报告中:

'E:动态 MMap 没有空间了。请增大 APT::Cache-Limit 的大侠。当前值:25165824。(man 5 apt.conf), E:处理 libvorbisenc2 (NewFileVer1)时出错, E:Problem with MergeList /var/lib/dpkg/status, E:无法解析或打开软件包的列表或是状态文件。'

导致无法更新,请问怎么解决这个问题?


页首
 用户资料  
 
2 楼 
 文章标题 : Re: 9.10故障:更新管理器不能初始化软件包信息
帖子发表于 : 2010-04-11 18:34 
头像

注册: 2008-12-13 19:39
帖子: 13284
地址: 物华天宝人杰地灵
送出感谢: 1
接收感谢: 6
看起来是空间不足啊。 :em02


_________________
行到水穷处,坐看云起时。
海内生明月,天涯共此夕。
--------------------吾本独!


页首
 用户资料  
 
3 楼 
 文章标题 : Re: 9.10故障:更新管理器不能初始化软件包信息
帖子发表于 : 2010-04-13 14:28 

注册: 2008-02-20 21:07
帖子: 11
送出感谢: 0 次
接收感谢: 0 次
已解决


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 3 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:Google [Bot] 和 2 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译